STRUCT TE(3)

NAME
boost::intrusive::make_unordered_multiset

SYNOPSIS

// In header: <boost/intrusive/unordered_set.hpp>
template<typename T, class... Options>
struct make_unordered_multiset {
  // types
  typedef implementation_defined type;
  < typenamemake_hashtable_opt< T, false, O1, O2, O3, O4, O5, O6, O7, O8, O9, O10 >::type implementation_defined;  // @ typedef unordered_multiset_impl
};

DESCRIPTION

Helper metafunction to define an unordered_multiset that yields to the same type when the same options (either explicitly or implicitly) are used.